<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchChangeState6 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchChangeState6 Interface

The following tables list the members exposed by IEdmBatchChangeState6.

# Public Methods

| Name | Description
--- | --- | ---
| RunAsUser | Transitions files with another user's credentials.

Top

# See Also

####

IEdmBatchChangeState6 Interface
EPDM.Interop.epdm Namespace